/* CSS Document */

#site-footer {
	padding-top: 100px;
	background-color: var(--almost-black);
}
	#site-footer .logo { max-width: 220px; }

	#site-footer p { color: var(--white); }

	#site-footer ul {
		list-style-type:  none;
		margin: 0;
		margin-bottom: 2.25rem;
		padding: 0;
	}
		#site-footer ul li {
			margin-bottom: 1rem;
			padding: 0;
		}
			#site-footer a,
			#site-footer a:focus,
			#site-footer a:visited,
			#site-footer a:active {
				color: var(--white);
				text-decoration: none;
			}

			#site-footer a:hover { text-decoration: underline; }

#site-footer .credits {
	padding-top: 30px;
	padding-bottom: 30px;
	border-top: 1px solid var(--light-grey);
}
	#site-footer .credits > div[class^="col"] { text-align: center; }

	#site-footer .credits p {
		color: var(--white);
		opacity: .5;
	}


@media only screen and (max-width: 575px) {
	/*xs*/

}

@media only screen and (min-width: 576px) {
	/*sm*/

}

@media only screen and (min-width: 768px) {
	/*md*/

	#site-footer .credits > div[class^="col"]:first-child {
		padding-left: 0;
		text-align: left;
	}

	#site-footer .credits > div[class^="col"]:last-child {
		padding-right: 0;
		text-align: right;
	}
}

@media only screen and (min-width: 960px) {
	/*lg*/

}

@media only screen and (min-width: 1140px) {
	/*xl*/

}
